Bug 864382 - Failed Logins counts are not displayed for LDAP user authentication
Failed Logins counts are not displayed for LDAP user authentication
Status: MODIFIED
Product: CloudForms Cloud Engine
Classification: Red Hat
Component: aeolus-conductor (Show other bugs)
1.1.0
x86_64 Linux
unspecified Severity medium
: rc
: ---
Assigned To: Angus Thomas
Rehana
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-09 06:01 EDT by Ramesh A
Modified: 2013-06-24 07:34 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ramesh A 2012-10-09 06:01:22 EDT
Description of problem:
Failed Logins counts are not displayed for LDAP authentication

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. Try login with a valid LDAP user with wrong password(wrong password credential) for many times
2. Try login with LDAP with correct credentials

  
Actual results:
After the successful login, "Failed Logins" should display the number of wrong attempts made

Expected results:
Does not display the wrong attempt count, instead displays as "0"

Additional info:
rpm -qa|grep aeolus
aeolus-conductor-0.13.16-1.el6cf.noarch
aeolus-conductor-doc-0.13.16-1.el6cf.noarch
aeolus-all-0.13.16-1.el6cf.noarch
rubygem-aeolus-cli-0.7.3-1.el6cf.noarch
aeolus-configure-2.8.8-1.el6cf.noarch
aeolus-conductor-devel-0.13.16-1.el6cf.noarch
rubygem-aeolus-image-0.3.0-12.el6.noarch
aeolus-conductor-daemons-0.13.16-1.el6cf.noarch
Comment 2 Ramesh A 2012-10-09 06:28:56 EDT
Observed with both IPA and Windows ADS setups
Comment 3 Tomas Hrcka 2012-10-11 05:50:50 EDT
fixed in upstream 368e3f36642ba10bd10f16dd9781a381ae4dae22

Note You need to log in before you can comment on or make changes to this bug.